Index: third_party/opus/src/autogen.sh |
diff --git a/third_party/opus/src/autogen.sh b/third_party/opus/src/autogen.sh |
new file mode 100755 |
index 0000000000000000000000000000000000000000..380d1f3ca6dccbc471ecf2deade836d8ed8f2a20 |
--- /dev/null |
+++ b/third_party/opus/src/autogen.sh |
@@ -0,0 +1,14 @@ |
+#!/bin/sh |
+# Copyright (c) 2010-2015 Xiph.Org Foundation and contributors. |
+# Use of this source code is governed by a BSD-style license that can be |
+# found in the COPYING file. |
+ |
+# Run this to set up the build system: configure, makefiles, etc. |
+set -e |
+ |
+srcdir=`dirname $0` |
+test -n "$srcdir" && cd "$srcdir" |
+ |
+echo "Updating build configuration files, please wait...." |
+ |
+autoreconf -isf |